<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ComboProducto extends Model
{
    protected $table = 'crm_combo_productos';
    //
    public function producto(){
        return $this->hasOne('App\Producto', 'id','id_producto')->with('laboratorio');
    }
}
